## missi_phone_global-user 14 UP1A.231005.007 V816.0.2.0.UCVMIXM release-keys
- Manufacturer: xiaomi
- Platform: mt6768
- Codename: earth
- Brand: Redmi
- Flavor: missi_phone_global-user
- Release Version: 14
- Kernel Version: 4.19.191
- Id: UP1A.231005.007
- Incremental: V816.0.2.0.UCVMIXM
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Treble Device: true
- Locale: en-GB
- Screen Density: undefined
- Fingerprint: Redmi/vnd_earth/earth:12/UP1A.231005.007/V816.0.2.0.UCVMIXM:user/release-keys
- OTA version: 
- Branch: missi_phone_global-user-14-UP1A.231005.007-V816.0.2.0.UCVMIXM-release-keys
- Repo: redmi/earth
